import { Meta, Canvas } from "@storybook/blocks";
import * as TeaserStories from "./teaser-event.stories";

<Meta of={TeaserStories} name="Docs" />

# Teaser Event

To make the whole surface of the teaser clickable, use the `ux-iws-link-wrapper` component as a root element
of the teaser, as shown in the source code of the story.

Note: The string of the month used in the date teaser must be composed of maximum 3 characters, plus an ending dot.

<Canvas of={TeaserStories.Default} />

## Teaser Event List

<Canvas of={TeaserStories.List} />
